<template>
      <router-link to="/">
        <div class="item logo">
          <img src="src/assets/logo.svg" alt="offcourse logo">
        </div>
      </router-link>
</template>
<style>
  .logo {
  height: 36px;
  }
</style>
